@charset "utf-8";.dx{text-transform:uppercase}



.dh{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.w1200{width:1200px;margin:0 auto}

.w1180{width:1180px;margin:0 auto}

::-webkit-scrollbar{width:8px;height:8px;background-color:#F5F5F5}

::-webkit-scrollbar-track{border-radius:10px;background-color:#E2E2E2}

::-webkit-scrollbar-thumb{border-radius:10px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#555}

::selection{background-color:#D20010;color:#fff}

::-moz-selection{background-color:#D20010;color:#fff}

::-webkit-selection{background-color:#D20010;color:#fff}

@media (min-width: 670px) {#video{height: 500px!important;}} 

 @media (max-width: 670px) {#video{height: 250px!important;}} 

*{padding:0;margin:0}

body{font:14px/1.231 'Microsoft YaHei',arial,helvetica,clean,sans-serif;color:#2e3136;padding:0;margin:0;line-height:1.5;width:100%}

html{width:100%;padding:0;margin:0}

*:before,*:after{box-sizing:content-box}

:focus{outline:1}

article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}

a{color:#333;text-decoration:none;-webkit-transition:all 0.4s ease-out;transition:all 0.4s ease-out}

a:link,a:hover,a:active,a:visited{text-decoration:none}

ins{background-color:#ff9;color:#000;text-decoration:none}

mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}

del{text-decoration:line-through}

table{border-collapse:collapse;border-spacing:0}

hr{display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0}

input,select{vertical-align:middle}

li,ul{list-style-type:none}

img{border:none}

input,textarea{outline:0;border:0;resize:none}

h1,h2,h3,h4,h5,h6,dl,dd,dt,i,em{font-weight:normal;font-style:normal}

.fixedNav{position:fixed;top:0px;left:0px;width:100%;z-index:100000;_position:absolute;box-shadow:0px 10px 12px rgba(0,0,0,0.1)}

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.left{float:left}

.right{float:right}

.inContent{width:1200px;margin:0 auto;position:relative}

.inContent:after{content:"";display:block;clear:both;font-size:0;line-height:0}


@media screen and (max-width:1220px){.inContent{width:100%;box-sizing:border-box;padding:0 15px}

}body{overflow-x:hidden;cursor:auto !important}

.header{width:100%;background:url(../images/topbg.jpg) center 0 repeat}

.inTop{padding-top:10px;padding-bottom:10px}


.inTop .logo{float:left;max-width:92%;margin:auto;text-align:center;padding:0;margin:0}

.inTop .logo img{max-height:134px;max-width:100%;vertical-align:top}

.inTop .slogan{float:left;border-left:solid 1px #e8e8e8;margin-left:24px;padding-left:25px;font-size:16px;line-height:30px;margin-top:34px}

.inTop .tel{float:right;margin-top:38px;text-align:right}

.inTop .tel h4{font-size:16px;line-height:16px}

.inTop .tel h4 span{font-size:20px;font-weight:bold;font-family:'Times New Roman',Times,serif}

.inTop .tel .time {

    margin-top: 16px;

    width: 200px;

    height: 45px;

    line-height: 45px;

    background-image: linear-gradient(0deg,#D20010 0%,#D20010 100%),linear-gradient(#D20010,#2382bc);

    background-blend-mode: normal,normal;

    border-radius: 7px;

    text-align: center;

    color: #fff;

    font-size: 18px;

}

.inTop .tel .time .timeNum{background:url(../images/date.png) center center no-repeat;display:inline-block;position:relative;top:-2px;width:36px;height:100%;text-align:center;font-size:16px;font-family:'Times New Roman',Times,serif;font-weight:bold;line-height:35px;margin:0 10px;vertical-align:top;padding-top:10px}

@media screen and (max-width:1060px){.inTop .logo{float:none}

.inTop .slogan{border-left:none;padding-left:0;margin-left:0;margin-top:10px;font-size:14px;line-height:26px}

.inTop .tel{margin-top:10px}

.inTop .tel h4{font-size:14px}

.inTop .tel h4 span{font-size:15px}

.inTop .tel .time{margin-top:5px;width:auto;display:block;padding:0 15px;height:36px;line-height:36px;color:#fff;font-size:14px}

.inTop .tel .time .timeNum{background:url(../images/date.png) center center no-repeat;background-size:30px;display:inline-block;position:relative;top:-2px;width:30px;font-size:15px;line-height:24px;padding:10px 0 2px}

}.nav_bg{width:100%;-webkit-transition:all 0.4s ease-out;transition:all 0.4s ease-out;border-top:1px #999 solid}

.nav_bg .menu{-webkit-transition:all 0.5s ease-out;transition:all 0.5s ease-out;width:1200px;margin:0 auto;position:relative}

.nav_bg .menu:after{content:"";display:block;clear:both;font-size:0;line-height:0}

@media screen and (max-width:1220px){.nav_bg .menu{width:100%}

}@media screen and (max-width:768px){.nav_bg .menu{font-size:15px;padding:10px 0}

}.nav_bg .menu > ul{font-size:0;text-align:center;padding:0;margin:0}

.nav_bg .menu > ul > li{display:inline-block;text-align:center;-webkit-transition:all 0.3s linear;transition:all 0.3s linear;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:relative;width:14.285714%}

@media screen and (max-width:768px){.nav_bg .menu > ul > li{width:33.33333%}

.nav_bg .menu > ul > li:first-child{display:none}

}.nav_bg .menu > ul > li:first-child{margin-left:0;background:none}

.nav_bg .menu > ul > li > a{display:block;line-height:60px;height:60px;font-size:18px;position:relative;z-index:3}

.nav_bg .menu > ul > li > a:hover{background-color:transparent}

.nav_bg .menu > ul > li > a:before{content:"";position:absolute;width:100%;height:0;background-color:#D20010;left:0;top:0;-webkit-transition:all 0.4s ease-out;transition:all 0.4s ease-out;z-index:-1}

.nav_bg .menu > ul > li:hover > a,.nav_bg .menu > ul > li.another > a{color:#fff}

.nav_bg .menu > ul > li:hover > a:before,.nav_bg .menu > ul > li.another > a:before{height:100%}

@media screen and (max-width:1200px){.nav_bg .menu > ul > li > a{font-size:15px;line-height:40px;height:40px}

}@media screen and (max-width:768px){.nav_bg .menu > ul > li > a{font-size:14px;line-height:30px;height:30px}

.nav_bg .menu > ul > li > a:before{display:none}

.nav_bg .menu > ul > li:hover > a,.nav_bg .menu > ul > li.another > a{color:#333}

}@media screen and (max-width:400px){.nav_bg .menu > ul > li > a{line-height:26px;height:26px}

}.nav_bg .menu .sec{width:100%;min-width:150px;overflow:hidden;z-index:9999;position:absolute;top:60px;left:0;background: #d20010;display:none;font-size:14px;text-align:left}

@media screen and (max-width:768px){.nav_bg .menu .sec{display:none !important}

}.nav_bg .menu .sec a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;border-top:1px rgba(255,255,255,0.1) solid;line-height:39px;height:39px;color:#fff;padding:0 10px;text-align:center;font-size:14px}

.nav_bg .menu .sec a:hover{padding-left:15px}

.nav_bg .menu .secs{width:100%;z-index:9999;position:absolute;top:60px;left:50%;margin-left:-315px;padding:36px 0 36px 40px;width:590px;display:none;background:rgba(231,37,16,1);text-align:left}

.nav_bg .menu .secs:after{content:"";display:block;clear:both;font-size:0;line-height:0}

.nav_bg .menu .secs .navPic{float:left;width:315px}

.nav_bg .menu .secs .navPic .pic{width:100%;display:block}

.nav_bg .menu .secs .navPic .pic img{width:100%;display:block}

.nav_bg .menu .secs .navPic h4{font-size:18px;color:#fff;font-weight:normal;margin:30px 0 4px 0}

.nav_bg .menu .secs .navPic p{font-size:14px;color:#fff}

.nav_bg .menu .secs ul{float:right;width:230px}

.nav_bg .menu .secs ul > li{background:none}

.nav_bg .menu .secs ul > li > a{text-align:left;line-height:40px;height:40px;color:#fff;padding:0 30px 0 20px;background:url(../images/nav_icon01.png) 0 center no-repeat;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:14px}

.nav_bg .menu .secs ul > li > a:hover{color:#fff;background:url(../images/nav_icon02.png) 0 center no-repeat;-webkit-transform:translateX(5px);transform:translateX(5px)}

.nav_bg .menu .secs ul > li:hover .nlayer2{height:auto;visibility:visible}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(1){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.2s}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(2){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.24s}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(3){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.28s}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(4){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.32s}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(5){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.36s}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(6){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.4s}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(7){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.44s}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(8){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.48s}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(9){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.52s}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(10){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.56s}

.nav_bg .menu .secs .nlayer2{position:absolute;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-top:36px;left:100%;width:250px;height:100%;visibility:hidden;top:0;background:rgba(231,37,16,0.7);border-left:1px rgba(255,255,255,0.1) solid}

.nav_bg .menu .secs .nlayer2 a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;line-height:39px;height:39px;background:url(../images/nav_icon01.png) 20px center no-repeat;color:#fff;padding:0 10px 0 40px;font-size:14px;opacity:0;filter:alpha(opacity=0)}

.nav_bg .menu .secs .nlayer2 a:hover{background:url(../images/nav_icon02.png) 25px center no-repeat;padding-left:45px}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2{height:100%;visibility:visible}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(1){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.2s}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(2){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.24s}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(3){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.28s}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(4){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.32s}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(5){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.36s}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(6){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.4s}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(7){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.44s}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(8){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.48s}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(9){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.52s}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(10){animation:menu1 0.3s ease-in-out forwards;animation-delay:0.56s}

.fixedNav{padding-top:0;background:url(../images/topbg.jpg) center bottom repeat}

@keyframes menu1{0%{opacity:0;transform:translateX(8px)}

100%{opacity:1;transform:translateX(0)}

}.footer{background:url(../images/footerbg.jpg) center 0 no-repeat;background-size:cover;color:#fff}

.footer a{color:#f6e2d9}

.footer a:hover{color:#fff}

.footer .footeTop{background-color:#666666;padding:20px 0;line-height:50px}

.footer .footeTop .footerLogo{float:left}

.footer .footeTop .footerLogo img{height:50px;display:block}

.footer .footeTop .tel{float:left;font-size:16px;margin-left:90px;color:#ffffff}

.footer .footeTop .list{float:right}

.footer .footeTop .list a{float:right;font-size:16px;color:#ffffff;margin-left:38px}

.footer .footeTop .list a:hover{-webkit-transform:translateX(5px);transform:translateX(5px)}

.footer .footerBox{padding-top:30px;margin-bottom:12px}

@media screen and (max-width:768px){.footer .footerBox{padding-top:30px;margin-bottom:12px;margin-left:64px;width:70%}

}.footer .footerBox .footetTel{float:left;padding-left:60px;width:25%;background:url(../images/footertel.png) 0 0 no-repeat}

.footer .footerBox .footetTel h4{font-size:16px;line-height:1}

.footer .footerBox .footetTel h5{font-weight:bold;font-size:20px;margin-top:12px;line-height:1}

.footer .footerBox .footetTel .ewm{width:105px;height:105px;margin-top:25px;display:block}

.footer .footerBox .footetTel p{line-height:1;font-size:12px;margin-top:14px}

.footer .footerBox .footerNav{float:right;width:75%}

.footer .footerBox .footerNav dl{float:left;width:16.66666666%;overflow:hidden}

.footer .footerBox .footerNav dl dt{font-size:16px;line-height:1}

.footer .footerBox .footerNav dl dd{overflow:hidden;line-height:30px;margin-top:10px}

.footer .footerBox .footerNav dl dd a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.footer .footerBox .footerNav dl dd a:hover{-webkit-transform:translateX(5px);transform:translateX(5px)}

@media screen and (max-width:768px){.footer .footerBox .footetTel{width:100%}

.footer .footerBox .footerNav{display:none}

}.footer .footerS{margin-top:40px;padding-bottom:20px}

.footer .footerS h4{line-height:30px;padding-left:42px;font-size:20px;color:#ffffff;background:url(../images/footericos.png) 0 center no-repeat}

.footer .footerS p{font-size:16px;line-height:1.5;margin-top:16px}

@media screen and (max-width:768px){.footer .footerS{margin-top:20px;display:none}

.footer .footerS h4{font-size:16px}

.footer .footerS p{font-size:14px;line-height:1.5;margin-top:12px}

}
.copyright{line-height:34px;border-top:solid 1px rgba(255,255,255,0.26);padding:15px 10px;font-size:14px;text-align:center;line-height:1.8;font-size:12px}

.copyright span{margin:0 5px}

@media screen and (max-width:768px){.copyright span{display:block}

}.copyright a{color:#fff} 
@media screen and (min-width:1200px){.tplb{display: none;}}

@media screen and (max-width:1200px){#carousel{display: none;}}

@media screen and (max-width:1200px){.zhpqdk{display: none;}}

@media screen and (min-width:1200px){.pqsjdys{display: none;}}


